@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans');/*font-family: 'Open Sans', sans-serif;*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');/*font-family: 'Open Sans Condensed', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');/*font-family: 'Poppins', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Yeseva+One&display=swap');/*font-family: 'Yeseva One', cursive;*/



@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&display=swap');/*.josefin-sans-<uniquifier> {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}*/



/* HEADER */
/*#header { background:#fff; width: 100%; height: 200px; background-size:100%;}*/


/*HEADER VIDEO*/

header {
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 992px) {
header {
  position: relative;
  background-color: black;
  height:40vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}
}
header h3 { font-size:22px; color:#000; font-family: "Josefin Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;}


header h3 strong { color:green }
header h3 a { color:green}
header h3 a:hover { color:green}
header h3 .petit { font-size:28px}

.logo {width: 25%}



@media (max-width: 992px) {
header h3 { font-size:12px;font-family: "Josefin Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;}

header h3 .petit { font-size:13px}

    .logo {width: 30%}

}

header a { color:#fff}
header a:hover { color:#fff}
header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}


header #carouselExampleControls  {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}


header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: white;
  opacity: 0.8;
  z-index: 1;
}





@media (max-width: 1400px) {
header #carouselExampleControls  {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 200%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 200%;
  width: 100%;
  background-color: white;
  opacity: 0.8;
  z-index: 1;
}

}



header .container {
  position: relative;
  z-index: 2;
}


/*HEADER VIDEO*/


#header.base {background:url("../charte/back-header-1920.webp") no-repeat; background-size: 100%; height: auto; color:#000}
#header.base a {color:green}
#header p { font-size:20px; font-family: "Josefin Sans", sans-serif; color:#000; line-height:1.2em}
#header p strong { color:green; font-size: 24px}
#header p .petit { font-size:28px}
.logo2 {width: 15%; margin-top:20px}


@media (max-width:1024px) {
#header.base {background:url("../charte/back-header-1024.webp") no-repeat; background-size: 100%; height: auto; color:#000}
#header p { font-size:11px; font-family: "Josefin Sans", sans-serif; color:#000; line-height:1.2em}
#header p strong { color:green; font-size: 12px}
#header p .petit { font-size:12px}
.logo2 {width: 30%; margin-top:20px}
}


/*MENU*/
.bg-light {
    background-image: url("../../../assets/theme3/charte/back-menu.png");
background-color: none !important;
}

.navbar-brand {
display: none!important
}
.navbar-brand.scrolled{
display: block!important
}


.navbar-nav { margin: 0 auto}

@media (max-width: 992px) {
.navbar-nav {margin: 20px 0px;}
.bg-light {background-color: #333333 !important;}
}

.navbar-nav.active { display: block}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
color: #fff;
background-color:  #32363c; border-radius:20px
}


.navbar-light .navbar-nav .nav-link {
    color: #000;
    font-family: "Josefin Sans", sans-serif;
	font-weight: bold; font-size:22px; border-radius:20px; text-align:center;
}


.navbar-light .navbar-nav .nav-link:hover {
color: #fff;
background-color:  #32363c; border-radius:20px
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}


.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}


/*Custom ouverture menu mobile*/
@media (max-width: 992px) {
.navbar-collapse {
        position: absolute;
        top: 54px;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
    }
.navbar-collapse.collapsing {
        height: auto;
        -webkit-transition: left 0.3s ease;
        -o-transition: left 0.3s ease;
        -moz-transition: left 0.3s ease;
        transition: left 0.3s ease;
        left: -100%;
    }
.navbar-collapse.show {
        left: 0;
        -webkit-transition: left 0.3s ease-in;
        -o-transition: left 0.3s ease-in;
        -moz-transition: left 0.3s ease-in;
        transition: left 0.3s ease-in;
		background-color:#d0b396;height: 900px;
		text-align: center;
    }
 }


/*MENU*/


a, a:hover {color:#000; text-decoration: none}


#section1 {background: url("../../../assets/theme3/charte/back1.jpg") no-repeat; background-position:top; background-size: 100%; background-color:#fff}
#section1 h1 {color:#333333; line-height: 1.2em; font-family: "Josefin Sans", sans-serif;}
#section1 h2 {color:#333333; line-height: 1.2em; font-family: "Josefin Sans", sans-serif;}
#section1 h3 {color:#333333; line-height: 1.2em; font-family: "Josefin Sans", sans-serif;}
#section1 h4 {color:#333333; line-height: 1.2em; font-family: "Josefin Sans", sans-serif;}
#section1 h5 {color:#333333; line-height: 1.2em; font-family: "Josefin Sans", sans-serif;}
#section1 p {color:#000;}

#section2 {background: url("../../../assets/theme3/charte/back3.jpg") no-repeat; background-position:bottom; background-size: 100%; background-color:#fff}
#section2 h1 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section2 h2 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section2 h3 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section2 h4 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section2 h5 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section2 p {color:#000;}






#section3 {background: none}
#section3 h1 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section3 h2 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section3 h3 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section3 h4 {color:#333333; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section3 h5 {color:#333333 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section3 p {color:#000;}

#section4 {background: #1acce3}
#section4 h1 {color:#fff; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section4 h2 {color:#ffff; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section4 h3 {color:#ffff; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section4 h4 {color:#ffff; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section4 h5 {color:#ffff; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section4 p {color:#fff;}

#section5 {background: url("../../../assets/theme3/charte/back2.jpg") no-repeat; background-position:top; background-size: 100%; background-color:#dee4e5}
#section5 h1 {color:#000; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h2 {color:#000; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h3 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h4 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h5 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 p {color:#000;}


@media (max-width: 992px) {
#section5 {background: url("../../../assets/theme3/charte/back2-small.jpg") no-repeat; background-position:top; background-size: 100%; background-color:#dee4e5}
#section5 h1 {color:#000; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h2 {color:#000; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h3 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h4 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 h5 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section5 p {color:#000;}
}


#section6 {background: url("../../../assets/theme3/charte/back4.jpg") no-repeat; background-position:top; background-size: 100%; background-color:#fff}
#section6 h1 {color:#000; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section6 h2 {color:#000; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section6 h3 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section6 h4 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section6 h5 {color:#000 !important; line-height: 1.4em; font-family: "Josefin Sans", sans-serif;}
#section6 p {color:#000;}


#section-parallax img {padding-top:50px;}
#section-parallax h2 { color:#000; text-align: center }

@media (max-width: 1400px) {
    #section-parallax h2 {padding-top:10px}
    #section-parallax img {padding-top:70px;}
}

@media (max-width: 992px) {
    #section-parallax h2 {padding-top:10px}
    #section-parallax img {padding-top:70px;}
}

.parallax {
    /* The image used */
    background-image: url("../../../assets/theme3/charte/img-parallax.webp");
    /* Set a specific height */
    height:600px;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
@media only screen and (max-device-width: 1366px) {
    .parallax {
        background-attachment: scroll;
        height:500px;
    }
}
/*boutons custom bootstrap*/
.btn-custom {
	color: #fff;
    background-color: #333;
    border-color: #333;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active, .btn-custom.active, .open>.dropdown-toggle.btn-custom {
    color: #fff;
    background-color: #333;
    border-color: #333; /*set the color you want here*/
}
/*fin boutons custom bootstrap*/


/*boutons custom bootstrap*/
.button {
  flex: 1 1 auto;
  margin: 0px;
  padding: 20px;
  border: 2px solid #1acce3;
  text-align: center;
  text-transform: uppercase;
  position: relative;
  overflow: hidden;
  transition: 0.3s; color:#1acce3; background:#fff
}
.button:after {
  position: absolute;
  transition: 0.3s;
  content: "";
  width: 0;
  left: 50%;
  bottom: 0;
  height: 3px;
  background: #000;
}
.button:hover:nth-of-type(1) {
  border-radius: 30px;
}
.button:hover:nth-of-type(1):after {
  width: 0%;
}
.button:hover {
  cursor: pointer;
}
.button:hover:after {
  width: 100%;
  left: 0;
}

/*Fin Boutons*/


/*FOOTER*/


footer {
background: #32363c;
padding: 20px;
min-height: 100px;
}
footer h2 {color: #fff; font-size:18px}
footer p {color: #fff; font-size:14px}
footer p a {color: #fff; }
footer p a:hover {color:#fff; text-decoration: none}
footer p a:visited {color:#fff; text-decoration: none}
footer hr {border-color:#fff; margin: 0rem 0 !important;}
footer ul.list-unstyled li a {color: #fff}
footer .rubrique { color: #fff}
footer .fab {color:#fff}
/*FOOTER*/



.encart { background-color: #9e9e9e;border: 1px solid #eee; padding:20px; border-radius: 10px}



/*FIN INTEGRATION*/




img.rotate {
    transition: transform 0.3s ease;
}

img.rotate:hover {
    transform: rotate(-5deg);
}


.ruban {position: absolute; z-index: 9999; left: 90%; top:10px}

@media (max-width: 1400px) {
.ruban {position: absolute; z-index: 9999; left: 80%; top:10px}
}


@media (max-width: 960px) {
    .ruban {position: absolute; z-index: 9999; left:84%; top:10px}
    .ruban img {width: 60%}
}


.col-2_4,
.col-sm-2_4,
.col-md-2_4,
.col-lg-2_4,
.col-xl-2_4 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-2_4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2_4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-2_4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-2_4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-2_4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}